package fr.emse.gitlab.saref.utils;

import org.semanticweb.owlapi.model.OWLDocumentFormat;
import org.semanticweb.owlapi.util.OWLDocumentFormatFactoryImpl;

public class JenaModelDocumentFormatFactory extends OWLDocumentFormatFactoryImpl {

    @Override
    public String getKey() {
        return "Jena model";
    }

    @Override
    public OWLDocumentFormat createFormat() {
        return new JenaModelFormat();
    }
}
